> ## Documentation Index
> Fetch the complete documentation index at: https://docs.feedbase.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List Feedback Upvoters

> Get feedback upvoters



## OpenAPI

````yaml get /projects/{projectSlug}/feedback/{feedbackId}/upvotes
openapi: 3.0.0
info:
  title: Feedbase API
  description: Feedbase API Documentation
  version: 1.0.0
servers:
  - url: https://api.feedbase.app/v1
security:
  - bearerAuth: []
paths:
  /projects/{projectSlug}/feedback/{feedbackId}/upvotes:
    get:
      description: Get feedback upvoters
      operationId: getFeedbackUpvoters
      parameters:
        - name: projectSlug
          in: path
          description: Project slug
          required: true
          schema:
            type: string
        - name: feedbackId
          in: path
          description: Feedback id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FeedbackUpvotes'
        '400':
          description: Invalid project slug or feedback id supplied
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Feedback not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    FeedbackUpvotes:
      type: object
      properties:
        upvotes:
          type: number
        upvoters:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
                format: uuid
              email:
                type: string
              full_name:
                type: string
              avatar_url:
                type: string
    Error:
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````